body {
    margin: 0;
    box-sizing: border-box;
}

p {
    text-align: center;
}

#rdy {
    display: none;
}

div {
    display: none;
    width: 100vh;
    height: 33vh;
}

h2 {
    display: none;
    font-size: 2.5rem;
}


.ro1 {
    background: red;
}

.ro2 {
    background: yellow;
}

.ro3 {
    background: green;
}

#panda {
    display: none;
}

h1 {
    text-align: center;
    display: none;
}

img {
    display: none;
    border-radius: 10%;
    box-shadow: gray;
    margin: auto;
}

.ball {
    width: 250px;
    height: 250px;
    border-radius: 50%;
    background: chocolate;
    display: none;
    animation: bounce 1s infinite alternate /*cubic-bezier(.5,0.05,1,.5)*/;
    margin: auto;
    box-shadow: inset 10px 5px 15px lightblue, 10px 5px 15px 3px black;
}

@media screen and (min-width: 576px) {

    p {
        display: none;
    }
    h1 {
        display: block;
    }
}

@media screen and (min-width: 620px) {
    h1 {display: none;}
    img {display: block;}

}

@media screen and (min-width: 690px) {
    #panda {
        display: block;
        font-size: 1.3rem;
    }
}


@media screen and (min-width: 768px) {
    body {
        margin: 0 5%;
    }
    img {
        display: none;
    }
    #panda {
        display: none;
    }
}


@media screen and (min-width: 880px) {


    #rdy {
        display: block;
        font-weight: 800;
        background: darkgreen;
        line-height: 2rem;
        color: ghostwhite;
        padding: 2rem;
        border-radius: 20%;
    }
}

@media screen and (min-width: 992px) {
    #rdy {
        display: none;
    }
    .ball {
        display: block;
    }
}

@media screen and (min-width: 1200px) {
    .ball {display: none;}
}

@media screen and (min-width: 1440px) {
    div {display: flex;
        justify-content: space-evenly;
        flex-wrap: wrap;
        margin: 5px;
    }
}

@media screen and (min-width: 1550px) {
    div {display: none;}
    h2 {display: block;
        text-align: center;
        margin-top: 8rem;
    }
}


@keyframes bounce {
    from {transform: translate3d(0, 0, 0);}
    to {transform: translate3d(0, 200px, 0);}
}